---
- g
- gg
- n
- d
- dd
- r
- m
- b
- bb
- s
- ss
- ''
- j
- jj
- c
- k
- t
- p
- h
- ng
- nn
- nd
- nb
- dg
- rn
- rr
- rh
- rN
- mb
- mN
- bg
- bn
- ''
- bs
- bsg
- bst
- bsb
- bss
- bsj
- bj
- bc
- bt
- bp
- bN
- bbN
- sg
- sn
- sd
- sr
- sm
- sb
- sbg
- sss
- s
- sj
- sc
- sk
- st
- sp
- sh
- ''
- ''
- ''
- ''
- Z
- g
- d
- m
- b
- s
- Z
- ''
- j
- c
- t
- p
- N
- j
- ''
- ''
- ''
- ''
- ck
- ch
- ''
- ''
- pb
- pN
- hh
- Q
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- ''
- ''
- a
- ae
- ya
- yae
- eo
- e
- yeo
- ye
- o
- wa
- wae
- oe
- yo
- u
- weo
- we
- wi
- yu
- eu
- yi
- i
- a-o
- a-u
- ya-o
- ya-yo
- eo-o
- eo-u
- eo-eu
- yeo-o
- yeo-u
- o-eo
- o-e
- o-ye
- o-o
- o-u
- yo-ya
- yo-yae
- yo-yeo
- yo-o
- yo-i
- u-a
- u-ae
- u-eo-eu
- u-ye
- u-u
- yu-a
- yu-eo
- yu-e
- yu-yeo
- yu-ye
- yu-u
- yu-i
- eu-u
- eu-eu
- yi-u
- i-a
- i-ya
- i-o
- i-u
- i-eu
- i-U
- U
- U-eo
- U-u
- U-i
- UU
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- g
- gg
- gs
- n
- nj
- nh
- d
- l
- lg
- lm
- lb
- ls
- lt
- lp
- lh
- m
- b
- bs
- s
- ss
- ng
- j
- c
- k
- t
- p
- h
- gl
- gsg
- ng
- nd
- ns
- nZ
- nt
- dg
- tl
- lgs
- ln
- ld
- lth
- ll
- lmg
- lms
- lbs
- lbh
- rNp
- lss
- lZ
- lk
- lQ
- mg
- ml
- mb
- ms
- mss
- mZ
- mc
- mh
- mN
- bl
- bp
- ph
- pN
- sg
- sd
- sl
- sb
- Z
- g
- ss
- ''
- kh
- N
- Ns
- NZ
- pb
- pN
- hn
- hl
- hm
- hb
- Q
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
